Error 13001: Product Not Registered with the FLEXNet Connect? loadrunner (171 Views)
Reply
Occasional Advisor
kapil.jain
Posts: 14
Registered: ‎01-05-2010
Message 1 of 2 (171 Views)

Error 13001: Product Not Registered with the FLEXNet Connect? loadrunner

Hi

 

I need to upgrade loadrunner from 8.0 to 8.1.0.4 and when I am trying to upgrade it via UpdateService then I am getting following error " Error 13001: Product Not Registered with the FLEXNet Connect?

can you please Advice how I can upgrade LR from 8.0 to 8.1.0.4?

 

Regards

KAPIL

HP Expert
Shane_Evans
Posts: 153
Registered: ‎04-08-2010
Message 2 of 2 (167 Views)

Re: Error 13001: Product Not Registered with the FLEXNet Connect? loadrunner

I'm guessing the issue is LR 8.x is very old and no longer supported.

 

Any reason you aren't upgrading to the latest version (11.1)?

Product Manager - HP LoadRunner
www.hp.com/go/loadrunner
The opinions expressed above are the personal opinions of the authors, not of HP. By using this site, you accept the Terms of Use and Rules of Participation.